PHP 7.3/7.4 not supported?

by cpunke, Friday, April 03, 2020, 17:49 (61 days ago) @ jtojnar

OK, that sounds good.

Thank you.


Complete thread:

 RSS Feed of thread

powered by my little forum